Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1085874 - [rhevm-reports] - not all statistics reports queries include a condition that vm / host should be active
Summary: [rhevm-reports] - not all statistics reports queries include a condition that...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.0
Assignee: Shirly Radco
QA Contact: Petr Matyáš
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-04-09 14:46 UTC by Shirly Radco
Modified: 2016-02-10 19:20 UTC (History)
9 users (show)

Fixed In Version: vt10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 18:17:17 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0176 normal SHIPPED_LIVE rhevm-reports 3.5 bug fix and enhancement update 2015-02-11 23:11:58 UTC
oVirt gerrit 28077 master MERGED reports: added a condition vms / hosts are active Never

Description Shirly Radco 2014-04-09 14:46:06 UTC
Description of problem:

Not all statistics reports queries include a condition that vm / host should be active.
As a result the report could include vms / hosts in inactive status in the calculations.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Report for example : BR2A, BR2B, BR2C, BR10A, BR10B,BR10C. Should check if there are other reports.

Comment 3 errata-xmlrpc 2015-02-11 18:17:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0176.html


Note You need to log in before you can comment on or make changes to this bug.